» Ubuntu » Balíky

Error

two or more packages specified (libobjc4-dbg-mips-cross cosmic)